html {
	text-align:center;
}

body {

	/*background:#EAEAEA url(../../../images/background_repeat.gif) repeat-x;*/
	background:#EAEAEA;
	padding-top:35px;
	text-align:left;
	margin:auto;
	width:1000px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#414141;
}
a {
	color:#3799D8;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

div.box_top {
	background:url(../../../images/box_top.gif) no-repeat;
	height:35px;
	font-size:10px;
}
div.box_middle {
	background:url(../../../images/box_middle.gif) repeat-y;
	padding:0px 23px 0px 23px;
}
div.box_bottom {
	background:url(../../../images/box_bottom.gif) no-repeat;
	height:42px;
	font-size:10px;
}
div.banner {
	width:955px;
	height:262px;
	/*background:url(../../../images/banner.jpg);*/
}

.mirrortab_back, .mirrortab_active_back
{
	padding:0px 10px 0px 10px;
}
.mirrortab_first
{
	background:url(../../../images/box_top_navigation_left.gif) no-repeat;
	width:8px;
}
.mirrortab_back
{
	background:url(../../../images/box_top_navigation_middle.gif) repeat-x top left;
}
.mirrortab_last
{
	background:url(../../../images/box_top_navigation_right.gif) no-repeat;
	width:8px;
}
.mirrortab_active_first
{
	background:url(../../../images/box_top_navigation_middle_hover.gif) repeat-x;
	width:0px;
}
.mirrortab_active_back
{
	background:url(../../../images/box_top_navigation_middle_hover.gif) repeat-x;
}
.mirrortab_active_last
{
	background:url(../../../images/box_top_navigation_middle_hover.gif) repeat-x;
	width:0px;
}




.maintab_back, .maintab_active_back
{
	padding:5px 10px 0px 10px;
}

.maintab_first
{
	background:url(../../../images/box_bottom_navigation_left.gif) no-repeat;
	width:8px;
}
.maintab_back
{
	background:url(../../../images/box_bottom_navigation_middle.gif) repeat-x;
}
.maintab_last
{
	background:url(../../../images/box_bottom_navigation_right.gif) no-repeat;
	width:8px;
}
.maintab_active_first
{
	background:url(../../../images/box_bottom_navigation_middle_hover.gif) repeat-x;
	width:0px;
}
.maintab_active_back
{
	background:url(../../../images/box_bottom_navigation_middle_hover.gif) repeat-x;
}
.maintab_active_last
{
	background:url(../../../images/box_bottom_navigation_middle_hover.gif) repeat-x;
	width:0px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited, .mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	text-decoration:none;
	font-weight:bold;
}

.maintab_back a:hover, .maintab_active_back a:hover, .mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	text-decoration:underline;
}
.main_seperator
{
	background:url(../../../images/box_bottom_navigation_seperator.gif) no-repeat;
	width:1px;
}
.mirror_seperator
{
	background:url(../../../images/box_top_navigation_seperator.gif) no-repeat;
	width:1px;
}


.tborder
{
	background:url(../../../images/box_middle.gif) repeat-y;
	padding:0px 23px 0px 23px;

}

.left_seperator {
	background:url(../../../images/message_seperator.gif) no-repeat;
	width:24px;
	height:36px;
	position:absolute;
	margin-left:-22px;
	margin-top:-16px;
}



.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background:#FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background:#FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #D9D9D9;
}
.catbg, .catbg2
{
	font-weight: bold;
	font-size:12px;
	font-variant:small-caps;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	text-decoration: none;
}


/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	background-color: #F4F4F4;
}
.windowbg2
{
	background-color: #F9F9F9;
}
.windowbg3
{
	background-color: #F4F4F4;
}
.windowbg4
{
	background-color: #EDECEC;
}

img {
	border:none;
}


input {
	border:1px solid #D9D9D9;
	background:url(../../../images/input_background.gif) repeat-x bottom left;
}




.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	font-style: normal;
	/*
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	*/
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}



.attachment_img {
	border:4px solid #D9D9D9;
}


hr {
	border-top:1px solid #D9D9D9;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}
